Pb udev -> Charge CPU 100%

Le
Dominique Pautrel
Bonjour à toutes et tous,

Je me sens démuni face à ce problème
Au boot, je reçois le(s) message(s) d'erreur suivants :

udevd[392] : missing sysfs features. Update or disable
CONFIG_SYSFS_DEPRECATED option.

J'ai plusieurs lignes de la sorte, avec un numéro différent : 392, 723,

Cela fait cependant bien longtemps que je n'ai installé d'autres
logiciels J'ai juste fait des mises à jour automatiques des paquets
avec aptitude.

L'ensemble fonctionne (enfin de ce que j'en vois avec mes petits besoins
actuels), mais avec une occupation CPU de 100% constante dès le
démarrage, et donc je préfère :-[ me servir de M$ XP installé en
double boot, car je n'ai pas toujours le temps de mettre les mains dans
le moteur !

Mais cependant avec quelques conseils avisés je serais heureux de
revenir sur "ma" Debian :-)

J'en profite pour remercier profondément celles et ceux qui font vivre
cette communauté, pour un monde libre.

Dominique.


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
mess-mate
Le #20510481
Dominique Pautrel wrote:


Bonjour à toutes et tous,

Je me sens démuni face à ce problème...
Au boot, je reçois le(s) message(s) d'erreur suivants :

udevd[392] : missing sysfs features. Update or disable
CONFIG_SYSFS_DEPRECATED option.

J'ai plusieurs lignes de la sorte, avec un numéro différent : 392,
723, ...

Cela fait cependant bien longtemps que je n'ai installé d'autres
logiciels... J'ai juste fait des mises à jour automatiques des paquets
avec aptitude.

L'ensemble fonctionne (enfin de ce que j'en vois avec mes petits
besoins actuels), mais avec une occupation CPU de 100% constante dès
le démarrage, et donc je préfère :-[ me servir de M$ XP installé en
double boot, car je n'ai pas toujours le temps de mettre les mains
dans le moteur !

Mais cependant avec quelques conseils avisés je serais heureux de
revenir sur "ma" Debian :-)

J'en profite pour remercier profondément celles et ceux qui font vivre
cette communauté, pour un monde libre.

Dominique.




Bonjour,
la CONFIG_SYSFS_DEPRECATED est une configuration du noyau.
Soit recompiler une noyau sans ce paramètre (disabled) soit un noyau
plus ancien ?
Apropos, c'est quel version de noyau et tu est avec quel version debian ?
amicalement



--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Dominique Pautrel
Le #20512951
mess-mate wrote:

Dominique Pautrel wrote:


Bonjour à toutes et tous,

Je me sens démuni face à ce problème...
Au boot, je reçois le(s) message(s) d'erreur suivants :

udevd[392] : missing sysfs features. Update or disable
CONFIG_SYSFS_DEPRECATED option.

J'ai plusieurs lignes de la sorte, avec un numéro différent : 392,
723, ...

Cela fait cependant bien longtemps que je n'ai installé d'autres
logiciels... J'ai juste fait des mises à jour automatiques des
paquets avec aptitude.

L'ensemble fonctionne (enfin de ce que j'en vois avec mes petits
besoins actuels), mais avec une occupation CPU de 100% constante dès
le démarrage, et donc je préfère :-[ me servir de M$ XP installé en
double boot, car je n'ai pas toujours le temps de mettre les mains
dans le moteur !

Mais cependant avec quelques conseils avisés je serais heureux de
revenir sur "ma" Debian :-)

J'en profite pour remercier profondément celles et ceux qui font
vivre cette communauté, pour un monde libre.

Dominique.




Bonjour,
la CONFIG_SYSFS_DEPRECATED est une configuration du noyau.
Soit recompiler une noyau sans ce paramètre (disabled) soit un noyau
plus ancien ?
Apropos, c'est quel version de noyau et tu est avec quel version debian ?
amicalement


Bonjour,

Je n'ai jamais recompilé le noyau moi-même, mais toujours laissé faire
aptitude... Ne sais pas comment faire ???

Version du noyau : 2.6.26-2-686 (2.6.26-19lenny2)
Version Debian : Squeeze/Sid

J'ai refais ce matin une MAJ auto, aptitude a chargé un nouveau paquet
du noyau mais a rencontré des erreurs (de sortie d'état - 255 je crois)

Merci d'avance


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
mess-mate
Le #20519491
Dominique Pautrel wrote:


mess-mate wrote:

Dominique Pautrel wrote:


Bonjour à toutes et tous,

Je me sens démuni face à ce problème...
Au boot, je reçois le(s) message(s) d'erreur suivants :

udevd[392] : missing sysfs features. Update or disable
CONFIG_SYSFS_DEPRECATED option.

J'ai plusieurs lignes de la sorte, avec un numéro différent : 392,
723, ...

Cela fait cependant bien longtemps que je n'ai installé d'autres
logiciels... J'ai juste fait des mises à jour automatiques des
paquets avec aptitude.

L'ensemble fonctionne (enfin de ce que j'en vois avec mes petits
besoins actuels), mais avec une occupation CPU de 100% constante dès
le démarrage, et donc je préfère :-[ me servir de M$ XP installé
en double boot, car je n'ai pas toujours le temps de mettre les
mains dans le moteur !

Mais cependant avec quelques conseils avisés je serais heureux de
revenir sur "ma" Debian :-)

J'en profite pour remercier profondément celles et ceux qui font
vivre cette communauté, pour un monde libre.

Dominique.




Bonjour,
la CONFIG_SYSFS_DEPRECATED est une configuration du noyau.
Soit recompiler une noyau sans ce paramètre (disabled) soit un noyau
plus ancien ?
Apropos, c'est quel version de noyau et tu est avec quel version
debian ?
amicalement


Bonjour,

Je n'ai jamais recompilé le noyau moi-même, mais toujours laissé faire
aptitude... Ne sais pas comment faire ???

Version du noyau : 2.6.26-2-686 (2.6.26-19lenny2)
Version Debian : Squeeze/Sid

J'ai refais ce matin une MAJ auto, aptitude a chargé un nouveau paquet
du noyau mais a rencontré des erreurs (de sortie d'état - 255 je crois)

Merci d'avance




Bonjour,
essaie d'installer la version 2.6.30. Il doit être dans squeeze.
amicalement



--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme